.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	height: auto !important;
}

.image-frame {
	border: 1px solid #dedede;
	background-color: #ffffff;
	padding: 5px;
}

.table-style {
	color: #000000;
}

.table-style td {
	background-color: #ffffff;
	padding: 10px 10px;
	border: 1px solid #dedede;
}

.stop-wrap {
        clear: both;
}

.testimonial-text {
	font-size: 1.1em;
	font-style: italic;
}

.testimonial-name {
	color: #345389;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	padding-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
}